Bug 38451 - Link takes user to page with no content
Link takes user to page with no content
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-30 15:04 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-03 20:56:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-04-30 15:04:26 EDT
Log into http://cprince.devel.webdevel.redhat.com and then go to the store
and attempt to place an order for RHN.  This will take you to the T&C's. 
Click Decline at the bottom of that page and you will get taken to a page
which just has the header and footer . . . no content.  Don't really know
where you should get taken, but I don't think that's it.
Comment 1 Cameron Prince 2001-05-01 15:50:54 EDT
See bug 38553
Comment 2 Cameron Prince 2001-05-03 20:56:01 EDT
Fixed.
Comment 3 Jay Turner 2001-05-04 07:30:20 EDT
Clicking Decline now returns the user to the previous store page.  Closing out
this issue.

Note You need to log in before you can comment on or make changes to this bug.